GDBserver

Public Attributes | List of all members
td_ta_stats Struct Reference

`#include "glibc_thread_db.h"`

## Public Attributes
int | nthreads
int | r_concurrency
int | nrunnable_num
int | nrunnable_den
int | a_concurrency_num
int | a_concurrency_den
int | nlwps_num
int | nlwps_den
int | nidle_num
int | nidle_den

## Detailed Description

Definition at line 221 of file glibc_thread_db.h.

## Member Data Documentation

## ◆ a_concurrency_den

int td_ta_stats::a_concurrency_den

Definition at line 228 of file glibc_thread_db.h.

## ◆ a_concurrency_num

int td_ta_stats::a_concurrency_num

Definition at line 227 of file glibc_thread_db.h.

## ◆ nidle_den

int td_ta_stats::nidle_den

Definition at line 235 of file glibc_thread_db.h.

## ◆ nidle_num

int td_ta_stats::nidle_num

Definition at line 233 of file glibc_thread_db.h.

## ◆ nlwps_den

int td_ta_stats::nlwps_den

Definition at line 231 of file glibc_thread_db.h.

## ◆ nlwps_num

int td_ta_stats::nlwps_num

Definition at line 229 of file glibc_thread_db.h.

## ◆ nrunnable_den

int td_ta_stats::nrunnable_den

Definition at line 226 of file glibc_thread_db.h.

## ◆ nrunnable_num

int td_ta_stats::nrunnable_num

Definition at line 225 of file glibc_thread_db.h.

## ◆ nthreads

int td_ta_stats::nthreads

Definition at line 223 of file glibc_thread_db.h.

## ◆ r_concurrency

int td_ta_stats::r_concurrency

Definition at line 224 of file glibc_thread_db.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/nat/glibc_thread_db.h